-S 0  -X RUN  -Q 0 -L 4   104 400
-S 0  -X RUN  -Q 0 -L 4   77 400
-S 0  -X RUN  -Q 0 -L 4   74 300
-S 1  -X RUN  -Q 1 -L 3   73 400
-S 1  -X RUN  -Q 1 -L 3   62 250
-S 1  -X RUN  -Q 1 -L 3   57 175
-S 2  -X RUN  -Q 2 -L 2   42 150
-S 2  -X RUN  -Q 2 -L 2   41 400
-S 2  -X RUN  -Q 3 -L 2   40 250
-S 2  -X RUN  -Q 3 -L 2   38 250
-S 3  31 100
-S 4  25 300
-S 3  23 100
-S 3  21 150
-S 4  18 200
-S 3  17 100
-S 4  14 125
-S 3  13 100
-S 4  8 100
